
"use strict";

let NovatelMessageHeader = require('./NovatelMessageHeader.js');
let NovatelVelocity = require('./NovatelVelocity.js');
let NovatelCorrectedImuData = require('./NovatelCorrectedImuData.js');
let Gpgga = require('./Gpgga.js');
let TrackstatChannel = require('./TrackstatChannel.js');
let Inspva = require('./Inspva.js');
let Gpgsa = require('./Gpgsa.js');
let Gpgsv = require('./Gpgsv.js');
let NovatelSignalMask = require('./NovatelSignalMask.js');
let Gprmc = require('./Gprmc.js');
let NovatelReceiverStatus = require('./NovatelReceiverStatus.js');
let Satellite = require('./Satellite.js');
let Time = require('./Time.js');
let Inscov = require('./Inscov.js');
let NovatelExtendedSolutionStatus = require('./NovatelExtendedSolutionStatus.js');
let NovatelPosition = require('./NovatelPosition.js');
let RangeInformation = require('./RangeInformation.js');
let Trackstat = require('./Trackstat.js');
let Insstdev = require('./Insstdev.js');
let Range = require('./Range.js');

module.exports = {
  NovatelMessageHeader: NovatelMessageHeader,
  NovatelVelocity: NovatelVelocity,
  NovatelCorrectedImuData: NovatelCorrectedImuData,
  Gpgga: Gpgga,
  TrackstatChannel: TrackstatChannel,
  Inspva: Inspva,
  Gpgsa: Gpgsa,
  Gpgsv: Gpgsv,
  NovatelSignalMask: NovatelSignalMask,
  Gprmc: Gprmc,
  NovatelReceiverStatus: NovatelReceiverStatus,
  Satellite: Satellite,
  Time: Time,
  Inscov: Inscov,
  NovatelExtendedSolutionStatus: NovatelExtendedSolutionStatus,
  NovatelPosition: NovatelPosition,
  RangeInformation: RangeInformation,
  Trackstat: Trackstat,
  Insstdev: Insstdev,
  Range: Range,
};
